<site>
 
<feature url="features/org.eclipse.mtj.sdk_0.9.0.200808131708-078-311919242819.jar"             id="org.eclipse.mtj.sdk"            version="0.9.0.200808131708-078-311919242819">                <category name="Mobile Tools for Java (Incubation)"/>        </feature>
 
	<category-def name="Mobile Tools for Java (Incubation)"
		label="Mobile Tools for Java (Incubation)" />
</site>